package com.gh.gamecenter.core.provider

import android.content.Context
import com.alibaba.android.arouter.facade.template.IProvider

interface IQuickLoginProvider : IProvider {

    fun startLogin(context: Context, entrance: String)

    fun isOpenMobileData(context: Context): Boolean
}